
h2 {
font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo"; font-weight: 400; font-size: 150%;
}

div.main {
font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo"; font-weight: 400; font-size: 120%;
}

div.main_2 {
font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo"; font-weight: 400; font-size: 120%;
}

div.main_center {
font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo"; font-weight: 400; font-size: 120%;
}
